CTANH(3)

NAME
ctanh, ctanhf, ctanhl - complex hyperbolic tangent

SYNOPSIS
#include <complex.h>

double complex ctanh(double complex z);
float complex ctanhf(float complex z);
long double complex ctanhl(long double complex z);

Link with -lm.

DESCRIPTION
The complex hyperbolic tangent function ctanh(z) is defined mathematically as csinh(z) / ccosh(z).

CONFORMING TO
C99

SEE ALSO
cabs(3), ccosh(3), csinh(3), complex(7)